{% extends 'CoreGUIBundle::base_app.html.twig' %}

{% block body %}
    <body class="login-layout light-login">
    <div class="main-container">
        <div class="main-content">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-1">
                    {% if usuario %}
                        <script type="text/javascript">
                            {{ include('CoreSeguridadBundle:Login:js_changepass.js.twig') }}
                        </script>
                        <div class="login-container password-container">
                            <div class="center">
                                <h1>
                                    <span class="red"></span>
                                </h1>
                                <h4 class="blue" id="id-company-text">Ministerio de Salud Pública</h4>
                            </div>
                            <div class="space-6"></div>
                            <div class="position-relative">
                                <div id="login-box" class="login-box visible widget-box no-border">
                                    <div class="widget-body">
                                        <div class="widget-main">
                                            <h4 class="center header blue lighter bigger">
                                                Cambiar Contraseña
                                            </h4>
                                            <div class="space-6"></div>
                                            <form id="frmChangePass"  autocomplete="false">
                                                <h5 class="center blue lighter bigger">
                                                    <i class="ace-icon fa fa-user green"></i>
                                                    {{ usuario.persona.nombrecompleto|title}}
                                                </h5>
                                                <fieldset>

                                                    <div class="form-group">
                                                        <label class="block clearfix">
                                                            <span class="block input-icon input-icon-right">
                                                                <input name="nueva_clave" id="nueva_clave" type="password" class="form-control strong-password required" placeholder="Nueva contraseña" maxlength="16" minlength="8"/>
                                                                <i class="ace-icon fa fa-lock"></i>
                                                            </span>
                                                        </label>
                                                    </div>

                                                    <div class="form-group">
                                                        <label class="block clearfix">
                                                            <span class="block input-icon input-icon-right">
                                                                <input name="conf_nueva_clave" id="conf_nueva_clave" type="password" class="form-control strong-password required" placeholder="Confirme contraseña" equalTo="#nueva_clave" maxlength="16" minlength="8"/>
                                                                <i class="ace-icon fa fa-lock"></i>
                                                            </span>
                                                        </label>
                                                    </div>

                                                    <div class="space"></div>

                                                    <div class="clearfix">
                                                        <div class="meter"></div>
                                                        <button id="aceptar" type="submit" class="width-35 pull-right btn btn-sm btn-primary locked">
                                                            <i class="ace-icon fa fa-key"></i>
                                                            <span class="bigger-110">Aceptar</span>
                                                        </button>
                                                    </div>
                                                    <div class="space-4"></div>
                                                </fieldset>
                                            </form>
                                            <div class="social-login center">
                                            </div>
                                        </div>
                                    </div><!-- /.widget-body -->
                                </div><!-- /.login-box -->
                            </div><!-- /.position-relative -->
                        </div>
                    {% else %}
                        <div class="row col-md-10">
                            <div class="alert alert-info">
                                <strong>Informativo!</strong>
                                El enlace ya no se encuentra disponible!.
                                {% if app_globals.url_login %}
                                    <a href="{{ app_globals.url_login }}">Click aquí!</a>
                                {% else %}
                                    <a href="{{ path('login') }}">Click aquí!</a>
                                {% endif %}
                                <br />
                            </div>
                        </div>
                    {% endif %}
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.main-content -->
    </div><!-- /.main-container -->
    </body>
{% endblock body%}
